/*
 Theme Name:     Sprout Studio
 Theme URI:      https://thesproutstudio.com
 Version:        1.0
 Description:    Updates to your theme by Sprout Studio
 Author:         Nathan Hadsall
 Author URI:     https://thesproutstudio.com
 Template:       Divi
*/


/* =Theme customization starts here
------------------------------------------------------- */

 #blog_header .fullwidth-menu-nav li a {
    color: #ce9253;
    border: solid 1px #e9d4b7;
    padding: 15px;
    margin: 0; 
}

#blog_header .fullwidth-menu-nav li.current-menu-item a {
    color: #85a6a4;
    border: solid 1px #85a6a4;
}

#blog_header .fullwidth-menu-nav li a:hover {
    background: rgba(233,212,183,0.26);
    color: #ce9253;
}

#blog_header .et_pb_fullwidth_menu li a {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #ce9253;
}

#blog_header .fullwidth-menu li {
    padding-right: 10px;
}

/* Fix Jumping header */
@media (min-width: 980px) {
	#page-container {
		padding-top:22px!important;
	}
	#main-header {
		top: 0px!important;
	}
	.admin-bar #page-container {
		padding-top:54px!important;
	}
	.admin-bar #main-header {
		top: 32px!important;
	}
}


/* Home Blogroll */
@media (min-width: 767px) {
	.home_blog .et_pb_post .entry-featured-image-url {
	    border: solid 1px;
	    position: relative;
	}
	.home_blog .et_pb_post .entry-featured-image-url {
	    display: block;
	    border: solid 1px;
	    margin: 0px 30px 0 0px;
	    position: relative;
	    float: left;
	    width: 200px;
	    /*max-height: 200px;*/
	    overflow: hidden;
	}

	.home_blog .et_pb_post {
		margin-bottom: 60px;
	}
}


@media (max-width: 767px) {
	.home_blog .et_pb_post {
	    padding: 10px;
	    border: solid 1px #ce9253;
	}
	.home_blog .et_pb_post .entry-featured-image-url {
		margin: -10px -10px 30px -10px;
	}
}

/* Blogroll */
.blog .et_pb_post .entry-featured-image-url,
.archive .et_pb_post .entry-featured-image-url {
	margin: -10px -10px 30px -10px;
}
.blog .et_pb_post,
.archive .et_pb_post {
    padding: 10px;
    border: solid 1px #ce9253;
}

#left-area .post-meta a {
	color: #ce9253;
}

/* Blog Category Menu */
@media (max-width: 980px) {
	.et_pb_section .et_pb_fullwidth_menu .et_pb_row {
	    background: rgba(0,0,0,.05);
	    border-radius: 5px;
	    min-height: 40px;
	    max-width: 500px!important;
	}

	.et_pb_fullwidth_menu .mobile_menu_bar:before {
	    top: 5px;
	}

	.et_pb_fullwidth_menu .et_mobile_menu {
	    top: 40px;
	}

}

/*WooCommerce*/

.woocommerce .woocommerce-message a.button.wc-forward {
	border-color: #fff;
	border: solid;
	margin: 10px;
}

/*General*/
#top-menu li a {
	font-weight: 400;
}

.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item h3 a, .et_pb_post .entry-title a, .et_pb_post h2 a,
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

.et_pb_widget a {
	color: #ce9253;
}

#sidebar #media_image-2.et_pb_widget  {
	margin-bottom: 0;
}

.et_pb_widget {
	line-height: 1.5em;
	font-size: 17px;
}
.et_pb_widget ul li {
	margin-bottom: .75em;
}

@media (min-width: 981px) {
	#main-content .container:before {
		width: 0;
	}
}


@media (max-width: 980px) {
	.flex-columns.et_pb_row {
	  display: flex; 
	}
	.flex-columns.twobytwo.et_pb_row {
	  display: flex;
	  flex-wrap: wrap;
	}
	.flex-columns.twobytwo.et_pb_row .et_pb_column {
	  width: 50% !important; 
	} 
	.flex-columns.twobytwo.et_pb_row .et_pb_column .et_pb_image{
	 /* padding-right: 20px;*/
	} 
}
@media (max-width: 767px) {
	.flex-columns.twobytwo.et_pb_row {
	  flex-wrap: wrap;
	} 
	.flex-columns.twobytwo.et_pb_row .et_pb_column {
	  width: 100% !important; 
	}
}
.et-social-icons li.et-social-pinterest {
	margin-left: 15px;
}

.blog_title {
    padding-top: 48px!important;
    padding-bottom: 20px!important;
	max-width: 720px;
	width: 75%;
	margin: auto;
}